Posted by & filed under PHP.

On May 26th 2016, the PHP group released PHP 5.6.22.

This is a security release. Several security bugs were fixed in this release. All PHP 5.6 users are encouraged to upgrade to this version.

PHP 5.6.22 packages are now available for Debian 7 “Wheezy”, on both amd64 and i386 architectures, in ZTS and non-ZTS (default) flavors, along with the usual PECL extensions.

One Response to “PHP 5.6.22 for Wheezy”

  1. ankit

    I have Ubuntu 14.04 with PHP 5.6.18 & would like to upgrade to 5.6.22. I’;m not able to find any blogs where I can get more information regarding this. Any suggestions are appreciated.